Run of scrub-obsolete for wayland

Try this locally (using the lintian-brush package):

debcheckout wayland
cd wayland
deb-scrub-obsolete

Merge these changes:

git pull https://janitor.debian.net/git/wayland scrub-obsolete/main

Diff

diff --git a/debian/control b/debian/control
index ec53e24..00a1c95 100644
--- a/debian/control
+++ b/debian/control
@@ -5,7 +5,7 @@ Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>,
            Héctor Orón Martínez <zumbi@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper,
  quilt,
  pkg-config,
  libexpat1-dev,
@@ -77,7 +77,6 @@ Depends:
  ${misc:Depends},
 Conflicts: libwayland0 (<< 1.1.0-1)
 Replaces: libwayland0 (<< 1.1.0-1)
-Breaks: weston (<< 1.2.0)
 Description: wayland compositor infrastructure - server library
  Wayland is a protocol for a compositor to talk to its clients as well
  as a C library implementation of that protocol. The compositor can be

Full worker log